body{font-family: 'Geist','Open Sans',sans-serif;font-size:1rem;}
.no-radius{border-radius:0px !important;}
.mhide{display:none;}
.mcursor{cursor:pointer;}
.mFind {font-weight: bold;background: #FFF9C4 !important;}
.pre-scrollable{max-height:340px; overflow-y:scroll;}
.sand{background: url(/_filx/_visualx/images/sand.png);}
.text-main{color:#00695C !important;}
.text-main-alt{color:#ad5389 !important;}
.text-sec{color:#E3F0AF !important;}
.bg-sec{background-color:#ffc107 !important;}
.bg-main{background-color:#00695C !important;}
.bg-main-alt{background-color:#129990 !important;}
.border-main{border-color:#00695C !important;}
.border-sec{border-color:#E3F0AF !important;}
.bg-grey{background-color: #FBF6E9 !important;}
.bg-grey-app{background-color:#f0e5c8 !important;}
.table_custom { --bs-table-bg: transparent !important; }
